.anaya-box {
	background-color:  ##color-box##;
}

.content_type_clase_anaya #actividad .content .header .title h3 {
	color: ##color-primary##;
}

.content_type_clase_anaya .anaya-navbar {
	background-color: ##color-primary##;
}

.content_type_clase_anaya .anaya-navbar .dropdown button, 
.content_type_clase_anaya .anaya-navbar li {
	color: ##color-primary##;
}

.anaya-header {
	color: ##color-secondary##;
}

.anaya-header:first-letter {
	color: ##color verde##;
}

.anaya-subtitle:before {
	background-color: ##color-primary##;
}

.anaya-subtitle {
	color: ##color-secondary##;
}

.content_type_clase_anaya #actividad .anaya-navbar .dropdown .caret {
	border-color: ##color-primary## transparent transparent transparent;
}

.content_type_clase_anaya #actividad .anaya-navbar .dropdown li a {
	color: ##color-primary##;
}

.texto_curso ul li:before, .cke_contents ul li:before {
	background-color: ##color-primary##;
}